From 636c1c41fcfc304bcdfa2c85ef413f1554577d23 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 06 2016 03:45:00 +0000
Subject: [PATCH 302/1001] Add a release events calendar to everybody's page.


---

diff --git a/hubs/defaults.py b/hubs/defaults.py
index 3856d78..3629062 100644
--- a/hubs/defaults.py
+++ b/hubs/defaults.py
@@ -24,6 +24,13 @@ def add_user_widgets(session, hub, username, fullname):
 
     # Right Side Widgets
     widget = hubs.models.Widget(
+        plugin='meetings', index=-1,
+        _config=json.dumps({
+            'calendar': 'Fedora release',
+        }))
+    hub.widgets.append(widget)
+
+    widget = hubs.models.Widget(
         plugin='fedmsgstats', index=0,
         _config=json.dumps({
             'username': username,

